spring.application.name=sermaluctest

spring.datasource.url=jdbc:h2:mem:sermaluctestdb
spring.datasource.username=admin
spring.datasource.password=admin
spring.datasource.driverClassName=org.h2.Driver
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true
spring.jpa.show-sql=true

server.port=8083
